body { padding: 0; margin: 0 }
#unity-container { position: absolute }
#unity-container.unity-desktop { left: 50%; top: 50%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { width: 100%; height: 100% }
/* #unity-canvas { background: #80B3E4 } */
#unity-canvas {

}
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar {
  position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    background-image: url('bg.png');
    background-position: 50% 50%;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
  
  }
  .div-block {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
  }
  
  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .circle {
    position: static;
    z-index: 1;
    max-width: 80%;

  }
  
  .treecircle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 10%;
    padding-left: 10%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .tree {
    position: absolute;
    z-index: 10;
    max-width: 80%;
  }
  
  .image-6 {
    margin-top: 12%;
    max-width: 40%;
  }

/* { margin-left: 50%; transform: translate(-50%, 0%);  width: 50% ; height: auto; object-fit: contain;} */
#unity-progress-bar-empty {margin-bottom: 12%; max-width: 100%; width: 256px; height: 20px;  background: url('progress-bar-empty-dark.png') no-repeat center}
 /* { margin-left: 50%; transform: translate(-50%, 0%); width: 256px; height: 20px;  background: url('progress-bar-empty-dark.png') no-repeat center } */
#unity-progress-bar-full {margin-left: 50%; transform: translate(-50%, 0%); margin-right: auto; width: 0%; height: 20px;  background: url('progress-bar-full-dark.png') no-repeat center }